BODY,td { margin: 0px; font: x-small/1.5em "Lucida Grande", Verdana, Sans-serif; 
	font-size/* */:/**/small; font-size: /**/small; }
a { color: #c00; }
a:hover { color: #f00; }

form { margin: 0px; padding: 0px; }
fieldset { border-width: 0px; margin: 0px; padding: 0px; }


.pagetitle { font-size: 1.4em; color: #999; letter-spacing: -1px; margin-bottom: 20px; font-weight: bold; }
.subtitle {	font-size: 1.1em; color: #666; letter-spacing: -1px; margin-bottom: 20px; font-weight: bold;
	margin: 0px; padding: 10px 0px 10px 0px; text-transform: uppercase; letter-spacing: -1px; }

div#container { background: #fff ; color: #000; margin: 0px; padding: 0px; }

#header { height: 35px; background: #000 url('images/admin_bg_nav.gif') repeat-x top;
	text-align: right; padding: 5px 20px 0px 20px; border-bottom: 1px solid #aaa; white-space: nowrap; }
	
#adminmenu { font: 0.9em "Arial Narrow", "Helvetica Narrow", "Trebuchet MS", sans-serif; 
	background: #fff url("images/admin_bg_head.gif") repeat-x bottom; text-transform: uppercase; 
	line-height:normal; border-bottom: 4px solid #c00; border-top: 1px solid #ddd; white-space: nowrap; }
#adminmenu ul { margin: 0px; padding: 0.3em 0px 0.5em  20px; list-style:none;  }
#adminmenu li { display: inline; margin: 0px; padding-right: 15px; }
#adminmenu li a { margin: 0px; text-decoration:none; color: #666; }
#adminmenu li a:hover { color: #c00; }

#adminuserinfo { font: 0.9em "Arial Narrow", "Helvetica Narrow", "Trebuchet MS", sans-serif; 
	text-transform: uppercase; padding-top: 5px; color: #fff; }
#adminuserinfo a { font-weight: bold; text-decoration:none; padding-left: 18px;
	background: url('icons/logout.gif') no-repeat 2px 2px; }

#content { background: #fff; text-align: left; margin: 20px 20px 30px 20px; }

#footer { text-align: right; padding: 3px 0px 0px 0px; background: #fff; text-indent: 20px;
	border-top: 1px solid #666; }
#footer { margin: 0px 20px 0px 20px; }

#sitemap { width:100%; }

#adminContent{ display: block; }

.form { font-family: "Trebuchet MS", verdana, arial, sans-serif; font-size: 12px; background-color: #FFFFFF;
	border: 1px solid #000000; }
.formrow { margin-bottom: 10px; }
.formrow label { clear: both; float:left; position: relative; width:120px; height: 23px; 
	border-top: 1px dashed #999; padding: 0px 3px 0px 3px; font-weight: bold; color:#999; }

.submitbutton { position: relative; left: 120px; font-weight: bold; color: #090; }

th { background: #666 url('images/admin_bg_nav.gif') repeat-x top; color: #fff; text-transform: uppercase; 
	font-size: 0.8em; }
.tablerow {  background: #fff url("images/admin_bg_row1.gif"); border-bottom: 1px dashed #f0f0f0; }
.tablerow td { padding:0px 5px 0px 5px; }
.tablehead { background: #f0f0f0 url("images/admin_bg_row2.gif") repeat-x 0px -10px; }
.tablehead td { color: #666; font-weight: bold; padding:0px 5px 0px 5px; border-right: 1px solid #ffffff; 
	border-bottom: 1px solid #ffffff; border-top: 1px solid #ffffff; }
.buttonlink { background: url('images/admin_bg_row1.gif') repeat-x top; border-bottom: 1px solid #999; 
	padding: 2px 0px 2px 5px; font-family: "Arial Narrow", "Helvetica Narrow", "Trebuchet MS", sans-serif;
	font-size: 14px; font-weight: bold; text-transform: uppercase; }
.buttonlink a { text-decoration: none; margin-bottom: 15px; }
.buttonlink a:hover { color: #f00; text-decoration: none; }
.button { font-family: "Trebuchet MS", verdana, arial, sans-serif; font-size: 12px; background-color: #f0f0f0;
	border: 1px solid #cc0000; color: #000000; }

.hide { display: none; }

/* FORMS */

input,select,textarea { font: 0.9em "Lucida Grande", Verdana, Sans-Serif; color: #333; border: 1px solid #9ab; }
label.main { width:40%; float:left; font-weight:bold; padding: 0px 8px 10px 0px; }
label.sub { font-weight: bold; background-color: #FFF; }
input.main,select.main,textarea.main { width:50%; margin-bottom: 10px; }
.fielderror { border: 1px solid #c00; background-color: #fee; } 

form fieldset { margin-bottom: 10px; padding: 10px 0px 10px 0px; }
form legend { font-size: 1.1em; color:#999; text-transform: uppercase; letter-spacing: -1px; }
form .checkbox { width:40px; text-align:right; padding-right: 10px; float:left; }
form label.forcheckbox { width:290px; display: block; margin-left:50px; }
form br {clear: both; }
.fieldgood { color: #333; background-color: #fff; border: 1px solid #666; } 
form select { margin-bottom: 10px; } 
form em { color:#A80D0D; font-weight: bold; font-style: normal; }
form .fieldhint { width: 205px; float:right; background-color:#f0f0f0; font-size: 0.75em; padding: 3px;
	border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; line-height: 1.6em; margin-bottom: 8px; } 
form .fieldhint br, form .instructions br,form .error br,form .success br { clear: none; }

div#pm_options,div#pm_images,div#pm_security,div#pm_visibility { margin-bottom: 10px; background-color: #fff; }
div#cm_groups,div#cm_users,div#weblogs,div#weblogarticles { margin-top: 10px; }

.file_upload_form { padding: 5px; margin: 5px; background: #dedede url('images/admin_bg_head.gif') repeat-x top; color: #666; margin-bottom: 10px; }
#files_list { border: 1px solid #999; padding: 3px; margin-top: 5px; background:#fff; font-size: x-small; }
.deletesmall { background: #fee url(/_admin/icons/delete_small.gif) 2px 50% no-repeat; padding: 1px 3px 1px 15px;
	margin-right: 16px; line-height: 16px; text-transform: uppercase; border: 1px solid #ccc; color: #999; }

div.checkboxalign { padding-left: 27px; margin-bottom: 4px; }
div.checkboxalign input { position: absolute; margin: 3px 0 0 -22px; border: none; }
* html div.checkboxalign input { height: 1em; }

/* PAGE EDITOR / FORM STYLING */

td#main { padding-right: 20px; }
td#mainright { padding-left: 20px; }
td#sub label { display:inline; width: auto; text-align:left; float:none;  }
td#sub p { padding: 0px; margin: 0px 0px 5px 0px; }
td#sub .wide { width: 245px; border: 1px solid #9ab; }
td#sub .fielderror { border: 1px solid #c00; }

.sectionhead { background: #D3484A url('images/bg_sectiontoggle.gif') repeat-x bottom; }
.sectionhead div { background: url('images/bg_sectiontoggle_corner.gif') no-repeat top right;
	font: 1.1em "Arial Narrow", "Helvetica Narrow", "Trebuchet MS", sans-serif; color: #fff; 
	text-transform: uppercase; font-weight: bold; padding: 2px 5px; }
.sectionhead a { background: url('images/bg_sectiontoggle_arrows.gif') no-repeat right; cursor: s-resize; 
	display: block; color: #fff; text-decoration: none; } .sectiontoggle a:hover { color: #fff; }
.sectionhead a:hover { color: #fff; }

span.adminlinks { float:right; }
span.adminlinks a { white-space: nowrap; overflow: hidden; padding: 1px 3px 1px 15px; margin-left: 2px; 
	line-height: 16px; font-size: 10px; text-transform: uppercase; border: 1px solid #ccc; 
	text-decoration: none; color: #999; }
span.adminlinks a.linkadd { background: #efe url(/_admin/icons/add_small.gif) 2px 50% no-repeat; }
span.adminlinks a.linkedit { background: #ffe url(/_admin/icons/edit_small.gif) 2px 50% no-repeat; }
span.adminlinks a.linkdelete { background: #fee url(/_admin/icons/delete_small.gif) 2px 50% no-repeat; }
span.adminlinks a.linkup { background: #eef url(/_admin/icons/arrow_up_small.gif) 2px 50% no-repeat; }
span.adminlinks a.linkdown { background: #eef url(/_admin/icons/arrow_down_small.gif) 2px 50% no-repeat; }
span.adminlinks a:hover { color: #c00; border: 1px solid #666; }


/* DIALOG MESSAGES */

.success { font-weight: bold; color: #060; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; 
	background: #f0fff0 url("icons/accept.gif") no-repeat 20px 6px; padding: 4px 40px; margin: 10px 0px; }
.error { font-weight: bold; color: #600; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; 
	background: #fff0f0 url("icons/error.gif") no-repeat 20px 6px; padding: 4px 40px; margin: 10px 0px; }
.info { padding: 4px 40px; margin: 10px 0px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; 
	background: #f0f0ff url("icons/information.gif") no-repeat 20px 6px; font-weight:bold; color: #006; } 
	

/* ICONS */

.icon-add { padding-left: 20px; background: url('icons/add.gif') no-repeat left; }
.icon-login { padding-left: 20px; background: url('icons/login.gif') no-repeat left; }
.icon-rename { padding-left: 20px; background: url('icons/textfield_rename.gif') no-repeat left; }
.icon-home { padding-left: 20px; background: url('icons/house.gif') no-repeat left; }
.icon-lightning { padding-left: 20px; background: url('icons/lightning.gif') no-repeat left; }
.icon-box { padding-left: 20px; background: url('icons/box.gif') no-repeat left; }
.icon-folder { padding-left: 20px; background: url('icons/folder.gif') no-repeat left; }
.icon-folderadd { padding-left: 20px; background: url('icons/folder_add.gif') no-repeat left; }
.icon-folderedit { padding-left: 20px; background: url('icons/folder_edit.gif') no-repeat left; }
.icon-folderdelete { padding-left: 20px; background: url('icons/folder_delete.gif') no-repeat left; }
.icon-page { padding-left: 20px; background: url('icons/page_red.gif') no-repeat left; }
.icon-pageadd { padding-left: 20px; background: url('icons/page_add.gif') no-repeat left; }
.icon-pageedit { padding-left: 20px; background: url('icons/page_edit.gif') no-repeat left; }
.icon-pageupload { padding-left: 20px; background: url('icons/page_white_get.gif') no-repeat left; }
.icon-image { padding-left: 20px; background: url('icons/image.gif') no-repeat left; }
.icon-images { padding-left: 20px; background: url('icons/images.gif') no-repeat left; }
.icon-brick { padding-left: 20px; background: url('icons/brick.gif') no-repeat left; }
.icon-user { padding-left: 20px; background: url('icons/user.gif') no-repeat left; }
.icon-useradd { padding-left: 20px; background: url('icons/user_add.gif') no-repeat left; }
.icon-useredit { padding-left: 20px; background: url('icons/user_edit.gif') no-repeat left; }
.icon-cog { padding-left: 20px; background: url('icons/cog.gif') no-repeat left; }
.icon-busy { padding-left: 20px; background: url('icons/spinner.gif') no-repeat left; font-style: italic; }
.icon-help { padding-left: 20px; background: url('icons/help.gif') no-repeat left; }
.icon-up { padding-left: 20px; background: url('icons/arrow_up.gif') no-repeat left; }
.icon-down { padding-left: 20px; background: url('icons/arrow_down.gif') no-repeat left; }
.icon-left { padding-left: 20px; background: url('icons/arrow_left.gif') no-repeat left; }
.icon-right { padding-left: 20px; background: url('icons/arrow_right.gif') no-repeat left; }
.icon-news { padding-left: 20px; background: url('icons/newspaper.gif') no-repeat left; }
.icon-newsadd { padding-left: 20px; background: url('icons/newspaper_add.gif') no-repeat left; }
.icon-newsedit { padding-left: 20px; background: url('icons/newspaper_edit.gif') no-repeat left; }
.icon-photos { padding-left: 20px; background: url('icons/photos.gif') no-repeat left; }
.icon-email { padding-left: 20px; background: url('icons/email.gif') no-repeat left; }
.icon-emailadd { padding-left: 20px; background: url('icons/email_add.gif') no-repeat left; }
.icon-emailedit { padding-left: 20px; background: url('icons/email_edit.gif') no-repeat left; }
.icon-calendar { padding-left: 20px; background: url('icons/calendar.gif') no-repeat left; }
.icon-calendaradd { padding-left: 20px; background: url('icons/calendar_add.gif') no-repeat left; }
.icon-calendaredit { padding-left: 20px; background: url('icons/calendar_edit.gif') no-repeat left; }
.icon-snippet { padding-left: 20px; background: url('icons/script.gif') no-repeat left; }

.buttons { padding: 20px 0px; }
.button { padding: 4px 10px 4px 30px; font-weight: bold; text-decoration: none; cursor: pointer; cursor: hand; 
	line-height: 2em; margin-right: 10px; white-space: nowrap; }
.back { background: #f0f0ff url('icons/arrow_left.gif') no-repeat 10px; color: #006; border: 1px solid #006; }
.back:hover { background-color: #ddf; color: #006; }
.refresh { background: #f0f0ff url('icons/arrow_refresh.gif') no-repeat 10px; color:#006; border:1px solid #006; }
.refresh:hover { background-color: #ddf; color: #006; }
.save { background: #f0fff0 url('icons/disk.gif') no-repeat 10px; color: #060; border: 1px solid #060; } 
.save:hover { background-color: #dfd; color: #060; }
.add { background: #f0fff0 url('icons/add.gif') no-repeat 10px; color: #060; border: 1px solid #060; } 
.add:hover { background-color: #dfd; color: #060; }
.template { background: #f0fff0 url('icons/layout_add.gif') no-repeat 10px; } 
.gallery { background: #f0fff0 url('icons/photos.gif') no-repeat 10px; } 
.snippet { background: #f0fff0 url('icons/script_add.gif') no-repeat 10px; } 
.user { background: #f0fff0 url('icons/user_add.gif') no-repeat 10px; } 
.group { background: #f0fff0 url('icons/group_add.gif') no-repeat 10px; } 
.cancel { background: #fff0f0 url('icons/cancel.gif') no-repeat 10px; color: #600; border: 1px solid #600; } 
.cancel:hover { background-color: #fdd; color: #600; }


